<InventoryContainer.backpack_utility __id="9c00372b-9581-47fc-8469-f02ac4aa5bcf" __path="libs/foundry/records/inventorycontainers/armor/backpack/backpack_utility.xml" __type="InventoryContainer">
  <interiorDimensions __type="Vec3" x="1.0" y="1.0" z="1.0" />
  <inventoryType __type="InventoryContainerTypeBase" __polymorphicType="InventoryClosedContainerType">
    <capacity __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
  </inventoryType>
</InventoryContainer.backpack_utility>